/*
$File: jwma_nav.css $
$Author: David M. Cvet $
$Date: Feb 16, 2009 $
*/

/* 
$ Journal of Western Martial Art (JWMA) $
$ color = #999900  - kaki colour $
$ color = #004A8A  - default font colour $
*/

/* HTML tag definitions */

body	{
/*	background-color: #c9c994;*/
	font-family: verdana,tahoma,sans-serif;
	font-size: 8.5pt;
/*	color: #004A8A;*/
	color: #ffff01;
	margin: 5px 10px 5px 10px;
	}

/* default linking style */
a 		{font-size: 8.5pt; text-decoration: underline;}
a:link		{font-size: 8.5pt; color: #ffff01;}
/*a:link	{font-size: 8.5pt; color: #0066cc;}*/
a:visited	{font-size: 8.5pt; color: orange;}
/*a:visited	{font-size: 8.5pt; color: gray;}*/
a:active	{font-size: 8.5pt; color: yellow;}
a:hover		{font-size: 8.5pt; color: red; text-decoration: underline;}

/* end of default linking style */

/*A {font-size: 10pt; font-weight:normal;	font-family: Arial,Helvetica, Sans-Serif; color: #004A8A; }
A:link {text-decoration: underline;}
A:visited {text-decoration: underline;}
A:active {text-decoration: none;}
A:hover {text-decoration: none; color: red;}*/

h1 	{
	font-family:verdana,tahoma,sans-serif;
	font-size:13pt;
	font-weight:bold;
	color: #999900;
	}
h2 	{
	font-family:verdana,tahoma,sans-serif;
	font-size:12pt;
	font-weight:bold;
	color: #004A8A;
	}
h3 	{
	font-family:verdana,tahoma,sans-serif;
	font-size:10pt;
	font-weight:bold;
	color: #004A8A;
	}

H4, H5, H6 {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold; color:#004A8A; }

/* End of default linking style */



/* some customized fonts */
.splashpagetext {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color:#808000}
.mainpagetext {font-family: verdana,tahoma,sans-serif; font-size: 8.5pt; color:#004A8A}
/* note: mainpagetext is to be phased out and thereafter, use the default body specs */
/* end of customized fonts */

A.linksgray
{
	font-family: Times,Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

A.linksgray:hover
{
	font-family: Times,Arial;
	font-size: 14px;
	font-weight: bold;
	color: #ffff99;
	text-decoration: none;
}

A.linksgray
{
	font-family: Times,Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

A.splashBigRed:hover
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	font-size: 32px;
	color: red;
	text-decoration: none;
}

A.splashBigRed
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	color: #808000;
	font-size: 32px;
	text-decoration: none;
}

A.splashEJMASRed:hover
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	font-size: 24px;
	color: red;
	text-decoration: none;
}

A.splashEJMASRed
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	color: black;
	font-size: 24px;
	text-decoration: none;
}


A.splashRed:hover
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	font-size: 16px;
	color: red;
	text-decoration: none;
}

A.splashRed
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	color: #808000;
	font-size: 16px;
	text-decoration: none;
}

A.hyperRed:hover
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	font-size: 12px;
	color: red;
	text-decoration: none;
}

A.hyperRed
{
	font-family: Arial,Helvetica;
	font-weight: bold;
	color: black;
	font-size: 12px;
	text-decoration: none;
}

/* 	color: #004A8A; */


A.linksblue:hover
{
	font-family: Arial,Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.linksblack
{
	font-family: Times,Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.linksblack:hover
{
	font-family: Times,Arial;
	font-size: 14px;
	font-weight: bold;
	color: red;
	text-decoration: none;
}

A.linksblackreg
{
	font-family: Arial,Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

A.linksblackreg:hover
{
	font-family: Arial,Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: red;
	text-decoration: none;
}
